Bug 117638 - 1.1.36.1-1 not built for x86_64
1.1.36.1-1 not built for x86_64
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
1
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-05 20:55 EST by Gene Czarcinski
Modified: 2014-03-16 22:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-08 02:07:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2004-03-05 20:55:43 EST
Description of problem:

The latest update of kudzu for FC1 i386 is 1.1.36.1-1.  This is
neither incorporated into the base not available as an update for FC1
x86_64
Comment 1 Bill Nottingham 2004-03-08 02:07:36 EST
fixed

Note You need to log in before you can comment on or make changes to this bug.